/*
 * Keeps all styles that don't position elements
 */

body, input, textarea {
    font-family: sans-serif;
    font-size: 10pt;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: block;
    overflow: visible;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

img {   
    border: 0px;
}

#header .title {
    color: white;
    font-size: 15pt;
    font-family: "Times New Roman";
    margin-left: 40px;
    margin-top: 7px;
}

#right_bar .quote {
    font-family: "sans-serif";
    text-align: right;
    font-size: 11pt;
}

#right_bar .quote .author {
    font-family: sans-serif;
    font-size: 8pt;
}

#menu li a {
    text-decoration: none;
}

#menu li a.active {
    color: #6633CC;
    font-weight: bold;
}

a {
    text-decoration: underline;
    color: #663366;
}

a:hover {
    text-decoration: none;
    color: #6633CC;
}

.intro {
    font-weight: bold;
}

.highlighted {
    color: #663366;
}

.availability {
    margin-top: 4ex;
}

.box, .availability {
    border: 1px solid silver;
    padding: 10px;
}
    

.availability {
    margin-top: 4ex;
    border: 1px solid silver;
    padding: 10px;
}

#welcome .start .opening {
    font-size: larger;
    margin: 1ex 0px 1ex 5px;
    color: #663366;
}

#welcome .thumb {
    float: right;
    margin: 5px;
    width: 100px;
    height: 90px;
    text-align: center;
    font-size: smaller;
}